
.cbp-bislideshow {
	list-style: none;
	width: 100%;
	height: 560px; /* cuanta imagen mostrar*/
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1;
	padding: 0;
	margin: 0;
}

.cbp-bislideshow li {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0 px;
	left: 0 px;
	opacity: 0;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	transition: opacity 1s;
}

/* If background-size supported we'll add the images to the background of the li */

.backgroundsize .cbp-bislideshow li {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

/* ...and hide the images */
.backgroundsize .cbp-bislideshow li img {
	display: none;
}

.cbp-bislideshow li img {
	display: block;
	width: 100%;
}

